Endpoint Vulnerability

Ubuntu Security Notice USN-3247-1

Description

AppArmor could remove the confinement from some programs.

Affected Products

apparmor - Linux security system

References

CVE-2017-6507,